Module | El4r
In: | bin/el4r-instance

The EmacsRuby engine

### Methods

lisp_dump_string name_rb2el

### Classes and Modules

Module El4r::ELMethodsMixin
Class El4r::ELConsCell
Class El4r::ELInstance
Class El4r::ELListCell
Class El4r::ELObject
Class El4r::ELRubyObjectStock
Class El4r::ELSequence
Class El4r::ELVariables
Class El4r::ELVector
Class El4r::El4rOutput

### Constants

ErrorUtils | = | Module.new
El4rError | = | Class.new(StandardError)
ELError | = | Class.new(El4rError)
ELISP_INTEGER_RANGE | = | (-134217727..134217727)
ELExpression | = | Struct.new(:expression)

### Public Class methods

lisp_dump_string(string)
name_rb2el(rbname)

[Validate]